Skip to main content
GET
/
core
/
invite-links
/
{invite_link_uuid}
Get Invite Link
curl --request GET \
  --url https://api.integrations.commenda.io/v4/core/invite-links/{invite_link_uuid} \
  --header 'api_key: <api-key>'
{
  "data": {
    "inviteLink": {
      "id": 209,
      "inviteLinkId": "ebb196d8-d0a6-4844-b6e0-50ad32371bee",
      "companyId": 209,
      "integration": "NETSUITE",
      "integrationCategory": "ACCOUNTING",
      "syncFrom": null,
      "createdAt": "2026-05-15T18:17:02.052Z",
      "dataModelConfigs": [
        {
          "dataModel": "ACCOUNT",
          "category": "ACCOUNTING",
          "enabled": true,
          "scopeAccess": {
            "READ": true,
            "CREATE": true,
            "DELETE": false,
            "UPDATE": true
          },
          "frequency": "WEEKLY",
          "interval": 2,
          "syncFrom": null,
          "isOverridden": true,
          "isChild": false
        },
        {
          "dataModel": "BANK_ACCOUNT",
          "category": "ACCOUNTING",
          "enabled": true,
          "scopeAccess": {
            "READ": true,
            "CREATE": false,
            "DELETE": false,
            "UPDATE": false
          },
          "frequency": "WEEKLY",
          "interval": 2,
          "syncFrom": null,
          "isOverridden": false,
          "isChild": false
        }
      ]
    }
  },
  "request_id": "3ef8028c-58d0-448d-afe9-207e5bfa907a"
}

Documentation Index

Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt

Use this file to discover all available pages before exploring further.

Retrieve an invite link by inviteLinkId.

Path Parameters

ParameterTypeDescription
invite_link_uuidstring (UUID)Invite link ID (inviteLinkId).

Response

Returns { data: { inviteLink }, request_id }. See overview for field details.

Authorizations

api_key
string
header
required

Path Parameters

Invite link ID (inviteLinkId).

Response

Invite link details.

request_id
string
required
data
V4GetInviteLinkResponse · object
required